{
    "mpmApp": {
        "contactMechanism" : {
            "home": {
                "title": "Contact Mechanisms",
                "createLabel": "Create a new Contact Mechanism",
                "createOrEditLabel": "Create or edit a Contact Mechanism",
                "search": "Search for Contact Mechanism"
            },
            "created": "A new Contact Mechanism is created with identifier {{ param }}",
            "updated": "A Contact Mechanism is updated with identifier {{ param }}",
            "deleted": "A Contact Mechanism is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Contact Mechanism {{ id }}?"
            },
            "detail": {
                "title": "Contact Mechanism"
            },
            "idContactType": "Id Contact Type",
            "description": "Description",
            "facility": "Facility",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
